Sn0wbreeze 2.0.2 Released To Fix Error 17, 40 And Hacktivation Problems

News | Sunday September 19 2010 6:10 AM | Comments (0) Tags: , , , ,

Sn0wbreeze 2.0.2 fixes the following problems:
To recap, Sn0wbreeze v2.0.2 supports the following devices:
iPhone 3GS (old bootrom) — Requires you to be already jailbroken. (If you are the old bootrom on
iPhone 3GS (new bootrom) — Requires you to be on 3.1.2.
iPod Touch 2G (MC) — Requires you to be on 3.1.2
iPod Touch 3G — Requires you to be on 3.1.2
Sn0wbreeze 2.0.2 cannot jailbreak
,
currently. iH8sn0w hopes to add support as soon as the details of the
are released.
.iPhone 3G, and iPod touch 2G (MB) users should use iREB (
)also developed by iH8sn0w to bypass the errors while restoring custom firmware in iTunes.
As always, please let us know how it goes.

No Comments »

No comments yet.

RSS feed. TrackBack URI

Leave a comment

You must be logged in to post a comment.